summaryrefslogtreecommitdiffstats
path: root/lcm/docker/docker-entrypoint.sh
diff options
context:
space:
mode:
authoryangyan <yangyanyj@chinamobile.com>2020-02-28 15:14:46 +0800
committeryangyan <yangyanyj@chinamobile.com>2020-02-28 15:14:51 +0800
commit39434e7941976c1fc0b00e55b114615c7b659473 (patch)
treefc445ae22e5b64b994759e1747ef1bcb31dff70e /lcm/docker/docker-entrypoint.sh
parent4c6798812e146d7fd8228bb9406e899a9b57fb39 (diff)
Change the value of the password after obtaining encryption and fix some typo error and regist REG_TO_MSB_WHEN_START to config.y
Change-Id: I45a0aedc2db77a191167fad724cc019acbc364f9 Issue-ID: VFC-1600 Signed-off-by: yangyan <yangyanyj@chinamobile.com>
Diffstat (limited to 'lcm/docker/docker-entrypoint.sh')
-rwxr-xr-xlcm/docker/docker-entrypoint.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/lcm/docker/docker-entrypoint.sh b/lcm/docker/docker-entrypoint.sh
index ae9f6d7b..0e1abc93 100755
--- a/lcm/docker/docker-entrypoint.sh
+++ b/lcm/docker/docker-entrypoint.sh
@@ -22,8 +22,8 @@ echo "MYSQL_ADDR=$MYSQL_ADDR"
# Wait for MSB initialization
echo "Wait for MSB initialization"
for i in {1..5}; do
- curl -sS -m 1 $MSB_PROTO:$MSB_ADDR/msb -k > /dev/null
- res=$i?
+ curl -sS -m 1 $MSB_PROTO://$MSB_ADDR/msb -k > /dev/null
+ res=$?
if [ $res -ne 0 ]; then
break
fi